@charset "utf-8";
/* CSS Document */

html {
		height: 100%;
		overflow: hidden;
	}
	
a{text-decoration:none;border:0px;}
	
body {
	height: 100%;
	margin: 0;
	padding: 0;
	background:url(../image/bg.jpg) center fixed;
	background-size:cover;
	}

.dunya{
	position: absolute;
	width: 1200px;
	height: 600px;
	z-index: 1;
	top: 0px;
	right:0px;
	background:url(../image/dunya.png) center top no-repeat;
 }

.logo{
	width: 500px;
	height: 600px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 3;
	background:url(../image/logo.png) left bottom no-repeat;
 }
	
.sagalt{
	width: 470px;
	height: 100px;
	position: absolute;
	right: 50px;
	bottom: 15px;
	z-index: 6;
 }
	
.index_orta{
	width: 200px;
	height: 150px;
	position: absolute;
	left:25px;
	bottom: 25px;
	text-align:center;
	z-index: 99;
	border:1px solid #FFF;
	
	display: block;
	box-shadow: 0px 5px 13px rgb(10, 10, 10);
	
	-webkit-border-radius:  10px 10px;
-moz-border-radius:  10px/10px;
border-radius:  10px/10px;
 }
 
 .index_orta img{
	width: 200px;
	height: 150px;
	
	-webkit-border-radius:  10px 10px;
-moz-border-radius:  10px/10px;
border-radius:  10px/10px;
 }
